[活動預報]

 2017.09.09 (六)【政治系】長風講座-習近平時代的中國

 

 2017.09.13 (三)【風險中心】深度低碳沙龍,能源「真」價-化石燃料補貼改革與高碳產業撤資

 

 2017.09.17 (四)【頤賢講座】AI 科技產業的發展與競爭力 – 陳銘憲講座

 

 2017.09.21 (四)【頤賢講座】AI 科技產業的發展與競爭力 – 簡立峰講座

 

 2017.09.22 (五) 106年教師節慶祝茶會

 

 2017.09.22 (五) 【社工系】106社會工作學系國外實習分享會

[榮耀分享]

 恭賀政治學系博士班林峻煒(政治理論)、江俊宜(公共行政)、蘇軍瑋(國際關係)獲得科技部106年獎勵人文與社會領域博士候選人撰寫博士論文獎勵

 

 賀 風險社會與政策研究中心 承接科技部「新興科技媒體中心設立與維運計畫(旗艦計畫-新興科技媒體中心)」

 

 賀 本院政治系學生榮獲科技部105年度大專學生創作獎

 

 賀 本院經濟系林明仁教授、社會系陳東升教授榮獲台大特聘教授

[國際交流]

 科威特大學社科院院長Dr. Humoud Al-Qashan來訪

 

 2017/7/15-19社科院教育研究團隊與東京大學社會科學研究所交流

[活動報導]

【歐盟中心】本院政治系莫內講座蘇宏達教授接任亞太歐盟研究協會理事長,2018年臺灣將首次主辦亞太歐盟研究協會年會

[人事動態]

【新進教師】經濟系 廖珮如副教授

[學術研究]

 經濟系賴景昌教授發表A Macroeconomic Model of Imperfect Competition with Patent Licensing

[專班園地]

  歡迎專班學員踴躍投稿

聯絡信箱:
cossnews@ntu.edu.tw

2017年09月09日【政治系】長風講座-習近平時代的中國

 

一、專題演講:【中國崛起的全球大戰略】
主講者:鄭永年教授(新加坡國立大學東亞研究所)
時間:2017年9月9日(六)15:00-17:00
地點:高雄市君鴻酒店翠玉廳(高雄市苓雅區自強三路1號43樓八五大樓)
二、深度對談:【習近平政經策略下的兩岸前景】
對談者:鄭永年教授(新加坡國立大學東亞研究所)
吳玉山教授(中央研究院院士/臺大政治學系)
時間:2017年9月10日(日)15:00-17:00
地點:集思台大國際會議中心蘇格拉底廳(台北市大安區羅斯福路四段85號B1)
報名網址請點此


2017年09月13日【風險中心】深度低碳沙龍,能源「真」價-化石燃料補貼改革與高碳產業撤資

 

低碳與永續社會的相關概念已是近年來重要的社會發展趨向,但一般民眾對於低碳社會的認識較為模糊,「臺大風險社會與政策研究中心」受中央研究院社會學研究所委託,以倡議和遊說低碳社會的相關政策為目標,希望藉由舉辦沙龍活動,強化社會大眾對於低碳社會相關的認識。
臺灣社會正逐漸邁向低碳社會,甚至開始思考「深度」減碳的同時,我們也必須開始正視化石燃料投資與補貼的現況。唯有讓化石燃料產業脫離補貼的保護傘,真正公平的市場競爭,才能逐步淘汰高耗能高排碳產業,達到真正的能源轉型。希望藉由舉辦本次沙龍的機會,邀請官員、學者、NGO共同與談,讓社會大眾理解化石燃料補貼與投資的現況,清楚我們所享受的價格,其背後的能源「真實」代價!(詳請參見)。
活動資訊
■時間:2017年9月13日(星期三)
19:00-21:00(18:30開始報到)
■地點:臺大社科會科學院(頤賢館)108教師聯誼室
■報名:點我報名

詳情參見網址
點我報名網址

 


2017年09月17日【頤賢講座】AI 科技產業的發展與競爭力 – 陳銘憲講座

 

 

第一週:AI 科技產業的發展與競爭力


與談人:陳銘憲講座
與談人經歷:臺大電資學院院長、中研院資訊科技創新研究中心主任、資策會執行長、教育部國家講座與學術獎、國科會傑出研究獎、ACM與IEEE Fellow。
時 間:09月17日(週四)15:30-17:20
地 點:梁國樹國際會議廳

 

 


2017年09月21日【頤賢講座】AI 科技產業的發展與競爭力 – 簡立峰講座

 

 

第二週:AI 科技產業的發展與競爭力

與談人:簡立峰講座
與談人經歷:Google臺灣董事總經理、臺灣工程研究所所長、中研院資訊所副所長、臺大資管系合聘教授、微軟亞洲研究院顧問、負責亞太區Chrome產品系列發展。
時 間:09月21日(週四)15:30-17:20
地 點:梁國樹國際會議廳

 


2017年09月22日 106年教師節慶祝茶會座

 

本次教師聯誼為106年慶祝教師節茶會,將特別表揚本學期優良教師及資深教師。
現場提供飲料及點心。希望大家撥空參與,來聯誼室認識不同系所同仁、 放鬆一週的疲勞。
時 間:2017年9月22日(週五)17:00-18:30
地 點:社科大樓頤賢館108教師聯誼室

敬祝各位老師 教師節快樂

 


2017年09月22 日【社工系】106社會工作學系國外實習分享會

 

106社會工作學系國外實習分享會
日期:106/09/22(五)
時間:13:20-14:10
地點:社會社工系館R103
主持:楊培珊主任

當天自由入座參加,不須事先上網報名。
 

 


▲TOP

 

 恭賀政治學系博士班林峻煒(政治理論)、江俊宜(公共行政)、蘇軍瑋(國際關係)獲得科技部106年獎勵人文與社會領域博士候選人撰寫博士論文獎勵

    


 賀 風險社會與政策研究中心 承接科技部「新興科技媒體中心設立與維運計畫(旗艦計畫-新興科技媒體中心)」

 


 賀 本院政治系學生榮獲科技部105年度大專學生創作獎


 


  賀 本院經濟系林明仁教授、社會系陳東升教授榮獲台大特聘教授


 

▲TOP

2017.08.21
科威特大學社科院院長Dr. Humoud Al-Qashan來訪 

科威特大學社科學院院長Dr. Humoud Al-Qashan於8/21來訪本院,由蘇國賢院長、陳毓文副院長、亞洲社會比較研究中心藍佩嘉主任,及與Dr. Al-Qashan同為家族治療(Family Therapy)研究者的社工系熊秉荃教授出席接待,雙方相談甚歡。

本校與科大交流自2011年開始,此後至今幾乎年年皆有互訪,雙方關係十分友好。而自2013年起科大提供給本校至該校語言中心研修阿拉伯語的獎學金,累計已有4位政治系同學獲得。

 

   


2017.07.15-19
2017/7/15-19社科院教育研究團隊與東京大學社會科學研究所交流 

在東京大學社會科學研究所石田浩教授邀請下,本院教育研究團隊於7/15-7/17派代表赴日,參與成員有臺灣大學社會系蘇國賢教授、郭貞蘭助理教授;中研院社會所吳齊殷研究員、歐美所黃敏雄研究員;國立政治大學社會系張鋒彬副教授、胡立中助理教授;國立師範大學教育政策與行政研究所王麗雲教授等。本次出訪接續了去年8月與11月東京大學代表來訪時未完成的討論。

本次我方除參與東大方針對教育與勞動市場等相關議題舉辦的論文發表會外,也藉此行之便,與東京大學研議如何延續自2012年以來合辦的短期英語課程Understanding Taiwan and Japan in Global Settings。該課程多年來幫助參與的學生培養獨立研究和解決問題的方法論和實作能力,對其將來繼續從事學術專業或就業都十分有助益,獲得臺日雙方共識持續辦理。

本出訪案獲本校國際處重點姊妹校補助,足見本院持續與全球頂尖大學締結合作關係的努力,備獲校方肯定。

 

   


  ▲TOP

 

2017.09.07
【歐盟中心】本院政治系莫內講座蘇宏達教授接任亞太歐盟研究協會理事長,2018年臺灣將首次主辦亞太歐盟研究協會年會 

     本校臺灣歐洲聯盟中心主任暨中華民國(臺灣)歐洲研究協會理事長蘇宏達教授於今(2017)年7月1日亞太歐盟研究協會理監事會議上經各國一致推選,接任亞太歐盟研究協會2017-2018年理事長,並將於明(2018)年6月28-29日於臺灣舉辦亞太歐盟研究協會年會。這也臺灣入會後首次主辦該會年會,預料屆時將由超過百位亞太地區各國重要歐盟研究學者出席盛會。

亞太歐盟研究協會目前共有10名會員,包含臺灣、紐西蘭、澳洲、泰國、印度、韓國、日本、中國大陸、香港及澳門,每年由不同會員國舉辦年會,是區域歐盟研究重要年度盛會。亞太歐盟研究協會也是歐盟正式註冊機構,為歐盟在亞太地區重要學術交流平台。今年亞太歐盟研究協會年會由日本歐盟學會主辦,是繼2005年後再度舉辦此年會。

7月1-2日臺灣歐洲聯盟中心主任暨中華民國(臺灣)歐洲研究協會理事長蘇宏達教授,與中央研究院及大專院校十餘位重要歐盟研究學者一同前往東京,出席在東京青山大學所舉辦的2017亞太歐盟研究協會年會。兩天研討會共計有3場專題演講、23場學術研討,1場圓桌論壇及4場學生論文發表,亞太各國歐盟研究學者及歐盟使館及機構人員踴躍出席,針對未來歐盟發展相關議題交換彼此研究心得及觀察。臺灣方面出席機構包括中央研究院歐美所、臺灣大學、臺灣歐洲聯盟中心、政治大學、中興大學、淡江大學、輔仁大學、高雄大學、中原大學及東海大學等機構。

臺灣歐洲聯盟中心主任暨中華民國(臺灣)歐洲研究協會理事長蘇宏達教授於亞太歐盟研究協會理監事會議會上,感謝各國對臺灣歐盟研究社群的肯定,也承諾於任內努力促成臺灣與亞太地區歐盟社群的交流,並將邀請臺灣歐盟研究相關機構一起為明年在臺灣舉辦年會共同努力,屆時也歡迎各國學者能一同前來感受臺灣歐盟研究社群的活力。

中華民國(臺灣)歐洲研究協會於2015年2月3日經內政部正式立案,為臺灣唯一獲得歐盟莫內計畫補助的民間團體,第一屆理事長為蘇宏達教授,協會以闡揚及增進中華民國對歐洲暨歐洲聯盟之政治、經濟、文化及其他相關學科領域研究為宗旨。

 


▲TOP

【新進教師】經濟系 廖珮如副教授

學歷
美國加州大學洛杉磯分校(UCLA)經濟博士
美國加州大學洛杉磯分校(UCLA)經濟碩士
國立政治大學國際貿易學系MBA
國立台灣大學經濟學系學士

經歷
國立台灣大學經濟學系副教授(2017.08~迄今)
中央研究院經濟研究所助研究員(2009.07~2017.07)

研究領域
人口變遷、經濟成長與發展、人口老化、總體經濟理論

 

自我介紹
    我2009年六月在美國取得博士學位後,旋即回國並在中央研究院經濟研究所擔任助研究員,2017年八月轉至國立台灣大學經濟學系擔任副教授。主要研究興趣為人口變遷對總體經濟之影響。剛畢業時,研究議題主要聚焦於生育率減少所產生的人口紅利對經濟發展的影響,以台灣1970-2004年為例,這段時間的經濟成長,約有三分之一可歸因於生育率下降導致的相關因素,例如人口紅利、人力資本累積、物質資本累積等等。近期我的研究議題著重於人口老化,特別探討人口老化對總體經濟的影響以及相關的人口政策。

畢業後能立即專職從事學術研究工作,專心研究探索自身有興趣的經濟議題,本是件幸運的事。然而,由於深感與學生互動是學術研究的重要環節之一,教學相長更能激發研究能量,因此轉任至國立台灣大學。希望在這匯集全國菁英的最高學府,能藉由與學生互相腦力激盪,產生更有實質意義的學術研究,期許自己對這個社會能有些許的貢獻和回饋。                 

▲TOP

經濟系賴景昌教授發表A Macroeconomic Model of Imperfect Competition with Patent Licensing

■Author:
Hui-ting Hsieh
Ching-chong Lai
Kuan-jen Chen

 

■Published In:
The B.E. Journal of Economic Analysis & Policy
Published Online: 2015-09-15
DOI: https://doi.org/10.1515/bejeap-2013-0144

 

經濟系賴景昌教授於The B.E. Journal of Economic Analysis & Policy期刊發表期刊論文
■Abstract:
This paper sets up an imperfectly competitive macroeconomic model that features the strategic interaction between the patent-holding firm and licensees, and uses it to analyze the relevant macro-variables under various licensing arrangements. Some main findings emerge from the analysis. First, the equilibrium aggregate output and aggregate consumption under fixed-fee and royalty licensing regimes are always greater than those under the no licensing regime. Moreover, the equilibrium aggregate output and consumption under the fixed-fee licensing regime are always greater than those under the royalty licensing regime. Second, with the higher (lower) technology level the patent holder prefers the fixed-fee (royalty) contract. Third, welfare could be improved through technology transfer, and the level of welfare under the fixed-fee licensing regime is higher than that under the royalty licensing regime. Lastly, this paper discusses some extensions of the baseline model.

 
 

本院經濟系、政治系、國發所皆設有碩士在職專班,專班學員為來自政府單位及社會各界的菁英,社科通訊特別設立專班園地,除了介紹專班的招生及課程訊息之外,也希望能報導專班的活動、介紹學員、促進學員與在校生的互動,歡迎專班學員踴躍投稿。

▲TOP